[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Clipman
Name[ast]=Clipman
Name[ca]=Porta-retalls «Clipman»
Name[cs]=Správce schránky
Name[da]=Clipman
Name[de]=Zwischenablage
Name[el]=Clipman
Name[en_GB]=Clipman
Name[es]=Clipman
Name[eu]=Clipman
Name[fi]=Clipman
Name[fr]=Clipman
Name[gl]=Clipman
Name[hu]=Clipman
Name[id]=Clipman
Name[it]=Clipman
Name[ja]=Clipman
Name[lv]=Starpliktuve
Name[nb]=Clipman
Name[nl]=Clipman
Name[pl]=Menedżer schowka
Name[pt]=Clipman
Name[pt_BR]=Clipman
Name[ru]=Менеджер буфера обмена (Clipman)
Name[sk]=Clipman
Name[sv]=Clipman
Name[tr]=Clipman
Name[uk]=Керування буфером обміну
Name[ur]=کلپ مین
Name[ur_PK]=کلپ مین
Name[vi]=Clipman
Name[zh_CN]=Clipman
Name[zh_TW]=Clipman
Comment=Clipboard manager
Comment[ast]=Xestor de cartafueyu
Comment[ca]=Gestor de porta-retalls
Comment[da]=Udklipsholderhåndtering
Comment[de]=Verwaltung der Zwischenablagen
Comment[el]=Διαχειριστής προχείρου
Comment[es]=Gestor de portapapeles
Comment[fr]=Gestionnaire de presse-papier
Comment[gl]=Xestor de portarretallos
Comment[hu]=Vágólapkezelő
Comment[it]=Gestore degli appunti
Comment[ja]=クリップボードマネージャ
Comment[lv]=Starpliktuves pārvaldnieks
Comment[nl]=Klembordbeheer
Comment[pt]=Gestor de área de transferência
Comment[sk]=Správca schránky
Comment[tr]=Pano yöneticisi
Comment[ur]=کلپ بورڈ منیجر
Comment[ur_PK]=کلپ بورڈ منیجر
Comment[vi]=Trình quản lý bộ nhớ đệm
Comment[zh_CN]=剪贴板管理器
Icon=xfce4-clipman-plugin
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-clipman-plugin
X-XFCE-Unique=true
